Status
Not open for further replies.

sigep739

Well-Known Member
Feb 16, 2004
79
0
156
I am having a HUGE issue. Basically, I had perl 5.8.4 installed... and all of a sudden, perl has been downgraded to 5.8.0- 5.8.4 is where all my perl mods were installed and it was working fine for a long time.... and now it went back to 5.8.0.. any ideas?

All of my perl mods were installed on 5.8.4 so now I am screwed.
 
Status
Not open for further replies.